/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 June 2021 06:05:09
*/


.fadeIn {
    opacity:0.5;
    -webkit-animation: anim 0.75s;
    animation: anim 0.75s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

/* Animation steps */

@-webkit-keyframes anim {
    from {
        top:45px;
        opacity: 0;
    }
    to {
        top:0px;
        opacity: 1;
    }
}

@keyframes anim {
    from {
        top:45px;
        opacity: 0;
    }
    to {
        top:0px;
        opacity: 1;
    }
}

.featureAnchor:nth-child(1) {
  -webkit-animation-delay: 100ms;
  animation-delay: 100ms;
}

.featureAnchor:nth-child(2) {
  -webkit-animation-delay: 200ms;
  animation-delay: 200ms;
}

.featureAnchor:nth-child(3) {
  -webkit-animation-delay: 300ms;
  animation-delay: 300ms;
}

.featureAnchor:nth-child(4) {
  -webkit-animation-delay: 400ms;
  animation-delay: 400ms;
}

.featureAnchor:nth-child(5) {
  -webkit-animation-delay: 500ms;
  animation-delay: 500ms;
}

.featureAnchor:nth-child(6) {
  -webkit-animation-delay: 600ms;
  animation-delay: 600ms;
}



.docType {
    position: absolute !important;
    top: 3%;
     right: 2% !important; 
     float: right !important; 
     margin-left: 63% !important; 
    text-align: right;
    font-style: italic;
    font-size: 3vw;
    right: 0%;
    margin-right: 3%;
    background: transparent;
}




.featureAnchor {
    text-decoration: none !important;
    /*color: #333333 !important;*/
    color: #03366b !important;
    position: relative;
    display:inline;
    /* initial starting point */
    opacity:0;
}

/*.boxContent > h3 {*/
/*    color: #03366b;*/
/*    padding-left: 0.5em;*/
    /*font-size:17px;*/
/*    font-size: 4.75vw;*/
/*    line-height: 5.75vw;*/
/*    margin-top: 23px;*/
/*    margin-right: 5%;*/
/*}*/

/* sidebar colours */


/********** I have commented this out as conflicts were occuring with the same id's in the header menu **********/
/*.policy {*/
/*    border-left: 5px solid  #231f58;*/
/*}*/

.News {
    border-left: 5px solid #74489d;
}

/*.SideBarGreen {*/
/*    border-left: 3px solid #6c9e30;*/
/*}*/

.Information {
    border-left: 5px solid #6c9e30;
}

/********** I have commented this out as conflicts were occuring with the same id's in the header menu **********/
/*.Collections {*/
/*    border-left: 5px solid #f37021;*/
/*}*/

.Article {
    border-left: 5px solid #c40d42;    
}

.Report {
    border-left: 5px solid #00a0e4;
}

.News-text {
    color:#74489d !important;
    cursor: pointer;
}

.Information-text {
    color:#6c9e30 !important;
    cursor: pointer;
}

.Collections-text {
    color:#f37021 !important;
    cursor: pointer;
}

.Report-text {
    color:#00a0e4 !important;
    cursor: pointer;
}

.Article-text {
    color:#c40d42 !important;
    cursor: pointer;
}

.Policy-text {
    color:#231f58 !important;
    cursor: pointer;
}

.box-wrapper {
  width: 100%;
  float:left;
}

.box {
  position: relative;
  width:100%;
  background:#eeeeee;
  margin-right:0.75%;
  margin-bottom:1%;  
  display:inline-block;
}

.box:hover {
    /*opacity: 0.8;*/
    background-color: #f3f3f3;
}

.boxContent h3 {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 6vw;
    line-height: 7vw;

    top: 0%;
    padding: 11% 4% 7% 6%;
    left: 0%;
    width: 90%;
    bottom: 0;
    right: 5%;
    color: #03366b;
    background: transparent;
}

.boxContent p {
    /*position:  absolute;*/
    font-family: Arial, sans-serif;
    font-weight: 500;
    font-size: 3vw;
    margin-left: 6%;
    bottom: 0;
    right: 2%;
    padding:0;
    margin-bottom: 1%;
    /*color: #333333;*/
    color: #03366b;
}

/*.docType {*/
/*    margin-bottom: 8% !important;*/
/*}*/

.blue-box > h3 {
    color: #141414;
    font-size: 2em;
    padding-bottom: 18px;
    padding-top: 6px;
}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 576px) {
    .box-wrapper {
        width: 75%;
        float:left;
    }
    
    .box:before {
        content: "";
        display: block;
        padding-top: 100%;     /* initial ratio of 1:1*/
    }

    .boxContent h3 {
        position:  absolute;
        font-size: 2.25vw;
        line-height: 2.75vw;
        /*font-size: 3vw;*/
        /*line-height: 3.75vw;*/
        padding: 25% 4% 0 6%;
        background: transparent;
    }

    .boxContent p {
        font-size: 2.25vw;
    }
    
    .boxContent span {
        font-size: 2.25vw;
    }
}

@media only screen and (min-width : 680px) {
    .boxContent p {
        font-size: 1.7vw;
    }
    
    .boxContent span {
        font-size: 1.7vw;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .box-wrapper {
        width: 75%;
        float:left;
    }
    
    .box:before {
        boxContent: "";
        display: block;
        padding-top: 100%;     /* initial ratio of 1:1*/
    }

    .boxContent h3 {
        font-size:1.8vw;
        line-height:2vw;
        background: transparent;
    }

    .boxContent p {
        position:  absolute;
        font-weight: 500;
        font-size:1.4vw;
        line-height:1.4vw;
        left: 6%;
        bottom: 0%;
        right: 2%;
        padding:0;
        margin-left: 0;
        margin-bottom: 2%;
    }
    
    .boxContent span {
        font-size: 1.4vw;
    }
}

@media only screen and (min-width: 990px) { 

    .boxContent h3 {
        font-size: 1.6vw;
        line-height: 1.8vw;
        background: transparent;
    }
    
    .boxContent p {
        font-size: 1.2vw;
        line-height: 1.25vw;
    }
    
    .boxContent span {
        font-size: 1.2vw;
    }
    
    .docType {
        font-size: 0.8vw;
        background: transparent;
    }
    
    

}


 /*for desktops */
/*@media only screen and (min-width: 1400px) { */
@media only screen and (min-width: 992px) { 
    .box-wrapper {
        width: 75%;
        float:left;
    }

    .boxContent h3 {
      font-size: 1vw;
      line-height: 1.1vw;
      background: transparent;
    }

    .boxContent p {
      font-size: 0.75vw;
    }
    
    .boxContent span {
        font-size: 0.75vw;
    }
    
    .blue-box-wrap {
        width: 100% !important;
    }
}
